/*
ACCOUNT SIGN IN
*/


.lightbox-top-search .top-search-wrapper .icon-top-wrapper .sign-in-close-icon {
    display:none;
    font-size: 18px;
    position: relative;
    z-index: 1000;
}

.lightbox-top-search .top-search-wrapper .top-sign-in-input-wrap {
  background: rgba(0,0,0,0.8) none repeat scroll 0 0;
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 999;
  width: 100%;
}
.lightbox-top-search .top-search-wrapper .top-sign-in-input-wrap form {
  height: 100%;
  position: relative;
  width: 100%;
}
.lightbox-top-search .top-search-wrapper .top-sign-in-input-wrap form .search-wrap {
  bottom: 0;
  height: 50px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 130px;
  width: 25%;
}
.lightbox-top-search .top-search-wrapper .top-sign-in-input-wrap form .search-wrap .button.search-submit {
  background: rgba(0,0,0,0) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  cursor: pointer;
  float: right;
  font-size: 18px;
  margin-top: 16px;
  position: relative;
  z-index: 9;
}

.lightbox-top-search .top-search-wrapper .top-sign-in-input-wrap .sign-in-wrapper {
      left: 0;
      margin: auto;
      padding: 0 0 5px;
      position: absolute;
      right: 0;
      top: 0;
      width: 100%;
}

.lightbox-top-search .top-search-wrapper .top-sign-in-input-wrap .sign-in-wrapper .sign-in-validation {
    margin-top: 25px;
    float: left;
    color: #d91e51;
}

.js-recovery-result {
    color: #fff;
    /*border-bottom: 1px dashed #d91e51;*/
}

.lightbox-top-search .top-search-wrapper .top-sign-in-input-wrap .sign-in-wrapper .sign-in-validation ul >li {
    border-bottom: 1px dashed #d91e51;
}

.lightbox-top-search .top-search-wrapper .top-sign-in-input-wrap .sign-in-wrapper .sign-in-button {
    margin-top: 25px;
    float: right;
}

div.common-input-error,
input.common-input-error,
select.common-input-error,
#create_order input.common-input-error {
    border: 1px solid #d91e51 !important;
}

.articleBody table thead td {
    background-color: #efefef;
}


@media only screen and (max-width: 480px) {

    .lightbox-top-search .top-search-wrapper .top-sign-in-input-wrap form .search-wrap {
        width: 50%;
    }

}

.order-container {
    clear: both;
}

.order-header {
    width:40%;
    float:left;
}

.order-header h3 {
    font-size: 26px;
}

.order-buttons {
    float: right;
    padding-top: 15px;
}

.forgot-password {
    float: right;
}

.dn {
    display: none;
}


.change-password-input {
    width: 30%;
    float: left;
    margin-right: 20px;
}

.change-password-input input {
    border: 1px solid #c0c0c0;
    color: #000 !important;
}

.change-password-input input.common-input-error {
    border: 1px solid #d91e51;
}

.change-password-button,
.change_password_container-validaiton,
.change_password_container-result {
    padding-top:30px;
    clear: both;
}
.change_password_container-validaiton,
.create_order_validation {
    color: #d91e51;
}

.change_password_container-result {
    color: #20ad65;
}

.order-info {
    margin-top: 50px;
}

.order-info .order-row {
}
.order-info .order-row .order-caption {
    width: 30%;
    float: left;
    text-align:right;
    font-size: 16px;
    font-weight: bold;
}
.order-info .order-row .order-value {
    padding-left: 50px;
    width: 69%;
    float: right;
    text-align:left;
}

/* modal */

.modal-open {
  overflow: hidden;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  outline: 0;
}

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 0.5rem;
  pointer-events: none;
}

.modal.fade .modal-dialog {
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate(0, -25%);
  transform: translate(0, -25%);
}

@media screen and (prefers-reduced-motion: reduce) {
  .modal.fade .modal-dialog {
    transition: none;
  }
}

.modal.show .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog-centered {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  min-height: calc(100% - (0.5rem * 2));
}

.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop.show {
  opacity: 0.5;
}

.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}

.modal-header .close {
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
}

.modal-body {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
}

.modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #e9ecef;
}

.modal-footer > :not(:first-child) {
  margin-left: .25rem;
}

.modal-footer > :not(:last-child) {
  margin-right: .25rem;
}

.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 55%;
    margin: 1.75rem auto;
  }
  .modal-dialog-centered {
    min-height: calc(100% - (1.75rem * 2));
  }
  .modal-sm {
    max-width: 300px;
  }
}

@media (min-width: 992px) {
  .modal-lg {
    max-width: 800px;
  }
}

#termsModal {
    z-index: 9999;
}

#termsModal h1 {
    font-size: 20px;
}


#termsModal .modal-dialog.modal-dialog-centered {
    transform: translate(0, 0);
}

.fade.show {
    opacity: 1;
}
